body {font-family:Arial; font-size:100%; background:#000; background-image:url(images/stratton_butchers_wood_background.jpg); background-repeat: repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

A:link  {text-decoration:underline; color:darkgreen;}
A:visited {text-decoration:underline; color:darkgreen;}
A:active 	{text-decoration:underline; color:darkgreen;}
A:hover		{text-decoration:underline; color:#A00; }
A 	{text-decoration:underline; color:darkgreen;}

A.toolbar:link  {text-decoration:none; color:#000;}
A.toolbar:visited {text-decoration:none; color:#000;}
A.toolbar:active 	{text-decoration:none; color:#000;}
A.toolbar:hover		{text-decoration:none; color:#FFF;}
A.toolbar 	{text-decoration:none; color:#000; padding:0px 0px 0px 0px;}

A.toolbarred:link  {text-decoration:none; color:#900;}
A.toolbarred:visited {text-decoration:none; color:#900;}
A.toolbarred:active 	{text-decoration:none; color:#900;}
A.toolbarred:hover		{text-decoration:none; color:#FFF;}
A.toolbarred 	{text-decoration:none; color:#900; padding:0px 0px 0px 0px;}

A.toolbarsmall:link  {text-decoration:none; color:#000;}
A.toolbarsmall:visited {text-decoration:none; color:#000;}
A.toolbarsmall:active 	{text-decoration:none; color:#000;}
A.toolbarsmall:hover		{text-decoration:none; color:#FFF;}
A.toolbarsmall 	{text-decoration:none; font-size:14px; color:#000; padding:0px 0px 0px 0px;}

A.products:link  {text-decoration:none; color:#darkgreen;}
A.products:visited {text-decoration:none; color:#darkgreen;}
A.products:active 	{text-decoration:none; color:#darkgreen;}
A.products:hover		{text-decoration:none; color:#darkgreen; background:#FFFFFF;}
A.products 	{text-decoration:none; color:#darkgreen; padding-left:0px; padding-right:0px;}

A.whitelink:link  {text-decoration:none; color:#FFFFFF;}
A.whitelink:visited {text-decoration:none; color:#FFFFFF;}
A.whitelink:active 	{text-decoration:none; color:#FFFFFF;}
A.whitelink:hover		{text-decoration:none; color:#bfbf60; }
A.whitelink 	{text-decoration:none; color:#FFFFFF;}

A.menubox:link  {text-decoration:none; color:#000;}
A.menubox:visited {text-decoration:none; color:#000;}
A.menubox:active 	{text-decoration:none; color:#000;}
A.menubox:hover		{text-decoration:none; color:#FFF; background:#Af8f30;}
A.menubox 	{text-decoration:none; color:#000; padding:0px 0px 0px 0px; }


.menubox {font-family:Arial; font-size:14px; line-height:18px; color:#000; text-align:left; margin:5px 5px 5px 3px; font-weight:bold;}
.menuboxtext {font-family:Arial; font-size:11px; color:#000; text-align:left; margin:7px 5px 7px 3px; font-weight:normal;}

.menubox2 {font-family:Arial; font-size:14px; line-height:18px; color:#000; text-align:left; margin:5px 5px 5px 0px; padding:0px 0px 0px 5px; font-weight:bold;}

.normal 
	{font-family:Arial; font-size:12px; color:000; text-align:left; 	
	margin-left:15px; margin-right:5px; margin-bottom:7px; margin-top:5px;}

.table
	{font-family:Arial; font-size:12px; color:000; text-align:left; 	
	margin-left:2px; margin-right:2px; margin-bottom:0px; margin-top:0px;}

.christmash1
	{font-family:Arial; font-size:15px; color:#EA0000; text-align:left; margin-left:15px; margin-right:5px; margin-bottom:0px; margin-top:10px; font-weight:bold;}

.christmash2
	{font-family:Arial; font-size:17px; color:#EA0000; text-align:left; margin-left:35px; margin-right:5px; margin-bottom:0px; margin-top:10px; font-weight:bold;}





.weight {font-family:Arial; font-size:12px; color:#FFFFFF; text-align:center; line-height:17px; margin:2px 3px 2px 3px;}
.weighttable {border: solid 1px #000; margin:3px; padding:0px;}




.page
	{padding-left:0.5em; padding-right:0em; padding-bottom:0.3em; padding-top:0px;
	margin-left:0em; margin-right:0em; margin-bottom:0em; margin-top:5px;
	text-align:left;}

.footnote
	{font-size:10px; padding-left:4px; padding-right:0px; padding-bottom:1px; padding-top:0px;
	margin-left:0em; margin-right:0em; margin-bottom:0em; margin-top:2px;
	text-align:left;}

.menu
	{font-family:Arial; font-size:11px; color:#666666; text-align:left; 	
	margin-left:3px; margin-right:3px; margin-bottom:0px; margin-top:5px;}


.standardlisting 
	{font-family:arial; font-size:90%; color:#333333; padding:0.em; 
	border-bottom: dotted thin #3366CC; background:#FFFFFF;
	margin-left:0em; margin-right:0em; margin-bottom:0.8em; margin-top:0.6em;}

ol {font-family:arial; margin-left:0px; margin-right:0em; margin-bottom:0em; margin-top:0em;}
ul {font-family:arial; margin-left:0px; margin-right:0em; margin-bottom:10px; margin-top:0em;}
li {font-family:arial; color:black; border: none; line-height:14px; text-align:left; padding-left:0px; padding-right:0px; padding-bottom:0em; padding-top:0em; margin-left:20px; margin-right:0em; margin-bottom:2px; margin-top:0em;}

li {font-family:Arial; font-size:12px; color:000; text-align:left; line-height:15px; margin:5px 10px 5px 0px;}


.form
	{font-family:arial; font-size:90%; color:black;  
	border: thin; line-height:1.2em; 
	padding-left:0.3em; padding-right:0.3em; padding-bottom:0.2em; padding-top:0.4em; 
	margin-left:0em; margin-right:0em; margin-bottom:0em; margin-top:0em;}

.formcontrol
	{font-family:arial; font-size:90%; 
	border: thin; line-height:1em; 
	padding-left:0em; padding-right:0em; padding-bottom:0em; padding-top:0.2em; 
	margin-left:0em; margin-right:0em; margin-bottom:0em; margin-top:0em;}

.formright
	{font-family:arial; font-size:90%; color:black;
	border: none; line-height:1em; text-align:right;
	padding-left:0; padding-right:0.4em; padding-bottom:0.3em; padding-top:0.3em; 
	margin-left:0em; margin-right:0em; margin-bottom:0.3em; margin-top:0.3em;}

.formleft
	{font-family:arial; font-size:90%; color:black;
	border: none; line-height:1em; text-align:left;
	padding-left:0; padding-right:0.4em; padding-bottom:0em; padding-top:0em; 
	margin-left:0em; margin-right:0em; margin-bottom:0em; margin-top:0em;}


	
.white {color:#FFFFFF;}	
.whiteright {color:#FFFFFF; text-align:right;}	
	
	
H1 {font-family:Times; font-size:32px; color:#999; text-align:left; margin:10px 10px 10px 10px; font-weight:normal; font-style:italic;}
H2 {font-family:arial; font-size:14px; color:#000; text-align:left; margin:20px 30px 10px 10px; font-weight:bold;}
H3 {font-family:arial; font-size:13px; color:#000; text-align:left; margin:10px 10px 10px 10px; font-weight:bold;}

.baskettitle {font-family:arial; font-size:16px; color:#Af8f30; text-align:left; margin:5px 5px 5px 5px; font-weight:bold;}
.baskettext {font-family:arial; font-size:12px; color:#333; text-align:left; margin:5px 5px 5px 5px; font-weight:bold;}

P {font-family:Arial; font-size:12px; color:000; text-align:left; line-height:17px; margin:5px 10px 10px 10px;}

.pagewidth {width:800px;}
.footersection {border-top:solid 1px #666; width:800px;}
.smallprint {font-family:arial; font-size:10px; color:#000; text-align:left; line-height: 12px; margin:5px 10px 5px 10px;}


.maintable {backgroud:#FFFFFF; background-image:url(http://www.strattonbutchers.co.uk/images/???.jpg); }
.headerbg {backgroud:#FFFFFF; background-image:url(images/stratton_catering_header_background.jpg); }


.imagelogo {margin:0px 3px -1px 0px;}
.imgleftinsert {margin:0px 15px 5px 0px;}
.imgrightinsert {text-align:right; margin:0px 0px 5px 5px;}
.imgback {margin:0px 5px 5px 0px;}
.imgmenublock {border:solid 1px #bfbf60; background:#FFFFFF; margin:5px 5px 0px 5px; padding:0px;}

.imgmenublockborderfree {border:solid 0px #bfbf60; background:#FFFFFF; margin:5px 5px 0px 5px; padding:0px;}




.toolbar  {font-family:verdana, Arial; font-size:13px; color:#bfbf60; text-align:center; margin:3px 0px 5px 2px; font-weight:normal;}
.toolbarcenter  {font-family:verdana, Arial; font-size:13px; color:#bfbf60; text-align:center; margin:3px 0px 5px 3px; font-weight:normal;}
.toolbarsmall  {font-family:verdana, Arial; font-size:14px; color:#000; text-align:left; margin:3px 0px 0px 3px; font-weight:normal; border-top:solid 1px #000; width:613px; padding:0px 0px 0px 0px;}

.box {border:solid 1px #000; margin:0px 10px 0px 10px; padding:0px;}
.boxwhite {border:solid 1px #000; margin:0px 10px 0px 10px; padding:0px; background:#FFF;}
.boxred {border:solid 0px #000; margin:0px 10px 10px 10px; padding:1px; background:#D00;}
.boxtext {margin:3px 3px 7px 7px;}


.lineabove {border-top:solid 1px #bfbf60; margin:0px 0px 0px 0px;}

.menublock {border:solid 1px #bfbf60; background:#DDDDDD; margin:5px; padding:0px 0px 0px 0px;}
.menublockdark {border:solid 1px #bfbf60; background:#Af8f30; margin:5px; padding:0px 0px 0px 0px;}
.menublockwhite {border:solid 1px #bfbf60; background:#FFFFFF; margin:5px; padding:0px 0px 0px 0px;}
.homeadvert {border:solid 1px #bfbf60; background:#FFFFFF; margin:5px 0px 5px 0px; padding:0px;}
.pageblock {border:solid 1px #000000; background:#FFFFFF; margin:0px; padding:0px;}
.menutitle {font-family:Arial, Times; font-size:15px; color:#FFF; text-align:left; margin:0px 0px 0px 0px; font-weight:bold; background:#Af8f30; padding:2px 0px 3px 3px;}




.menuboxwhite {font-family:Arial; font-size:17px; line-height:18px; color:#FFF; text-align:center; margin:5px 5px 5px 0px; padding:0px 0px 0px 5px; font-weight:bold;}
.menuboxdate {font-family:Arial; font-size:65px; line-height:18px; color:#000000; text-align:center; margin:40px 5px 50px 0px; padding:0px 0px 0px 5px; font-weight:bold;}

.menublockchristmas {border:solid 1px #bfbf60; background:#AA0000; margin:5px; padding:0px 0px 0px 0px; background-image:url(images/countdown_bg.jpg);}
.menutitlechristmas {font-family:Arial, Times; font-size:15px; color:#FFFFFF; text-align:center; margin:0px 0px 0px 0px; font-weight:bold; padding:2px 0px 3px 0px;}
.daysleft {font-size:20px;}
.menuboxtextwhite {font-family:Arial; font-size:12px; color:#FFF; text-align:center; margin:7px 5px 7px 3px; font-weight:normal;}

.homepics {font-family:Arial; font-size:12px; color:000; text-align:center; margin:5px 5px 5px 5px;}




.testimonialbox {font-family:Times; font-size:17px; line-height:20px; color:#FFF; text-align:left; margin:10px; padding:5px 5px 10px 5px; font-weight:normal; background:#999;}
.callme {border:solid 1px black; padding:0px; margin:10px; }


